.wpcf7-list-item label {
  display: flex;          
  align-items: center;   
  gap: 8px;           
}

.wpcf7-list-item-label {
  display: inline;      
  font-size: 12px;
  line-height: 1;
}

.wpcf7 form.invalid .wpcf7-response-output{
	background-color: #C9A84C;
	color: #fff;
	border-radius: 15px;
}

.wpcf7-response-output{
	display: block;
}

.wpcf7 form .wpcf7-response-output{
	margin-top: 0;
}

.wpcf7 form.sent .wpcf7-response-output{
	background-color: #46b450;
	border-radius: 15px;
}

@media screen and (max-width: 768px){
	.reveal-delay-2.visible{
		margin-top: 0;
	}
}